name: macaroni-funtoo-systemd
description: Macaroni
urls:
    - https://dl.macaronios.org/repos/macaroni-funtoo-systemd/
type: http
priority: 9999
enable: true
cached: true
revision: 881
last_update: "1737927467"
repo_files:
    compilertree:
        filename: compilertree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 62d1b8e05d0c3e1c74d11e89230f6f0e94994dce0aa3ad6a336f2e975b6fde8f
    treev2:
        filename: tree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: b544647f1606111574f069b060f6bd35545f7f10cce24171553750191eaba7b5
